Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1512778 - When configure ESX mode with username disabled and other valid configurations, virt-who will wait one interval time to send the valid one(s).
Summary: When configure ESX mode with username disabled and other valid configurations...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: virt-who
Version: 7.5
Hardware: x86_64
OS: Linux
high
medium
Target Milestone: rc
: ---
Assignee: Chris Snyder
QA Contact: Eko
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-14 05:10 UTC by yuefliu
Modified: 2018-04-10 16:22 UTC (History)
4 users (show)

Fixed In Version: virt-who-0.21.2-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-10 16:22:26 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:0895 None None None 2018-04-10 16:22:34 UTC
Red Hat Bugzilla 1516209 None NEW When "server" option is disabled or the value is null, some test results are not expected. 2019-02-28 10:10:54 UTC
Github virt-who virt-who pull 120 None None None 2017-11-16 18:51:41 UTC
Red Hat Bugzilla 1516261 None NEW when "username" option is disabled or null value, some test results are not expected. 2019-02-28 10:10:54 UTC
Red Hat Bugzilla 1516645 None NEW when "password" option is disabled or null value, some test results are not expected. 2019-02-28 10:10:54 UTC

Internal Links: 1516209 1516261 1516645

Comment 10 errata-xmlrpc 2018-04-10 16:22:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:0895


Note You need to log in before you can comment on or make changes to this bug.